﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}
<img src="~/wwwroot/favicon.ico" class="img" alt="A red rose" />
<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>
